BODY { font: 9px geneva, arial, verdana, sans-serif; color: #FFFFFF; }
TD, TH, .BOD, FONT { font: 9px geneva, arial, verdana, sans-serif; color: #FFFFFF; }
A:link, A:visited, A:active {  font-size: 10px;  text-decoration: none; color: #FFFFFF; }
A:hover { color: #ffffff; text-decoration: none; cursor: hand;}


 .unternavl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #84A2C1;
	text-transform: none;
	line-height: normal;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	letter-spacing: 0.1em;

	
}
 .unternav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #C2D2E2;
	text-transform: none;
	line-height: normal;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	letter-spacing: 0.1em;

	
}




.blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #84A2C1;
	text-transform: none;
	line-height: 12px;
	font-style: normal;
	text-align: right;
}

.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	font-variant: normal;
	font-style: normal;
	line-height: 8px;
	
}

.navi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #FFFFFF;
	text-transform: none;
	line-height: 5px;
	font-style: normal;
	word-spacing: normal;
	text-align: center;
	white-space: normal;
	letter-spacing: 1px;
}

.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #FFFFFF;
	text-transform: none;
	line-height: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;

}

.lightblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #A2E5FF;
	text-transform: none;
	line-height: 22px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;

}

.lightblue2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #A2E5FF;
	text-transform: none;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;

}

.lightgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	text-transform: none;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #B2EEE6;

}

.rundgang {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #C2D1D1;
	text-transform: none;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	vertical-align: sub;

}

.underline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A2E5FF;
	text-transform: none;
	line-height: 1px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;

}
	
.orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #FFCC00;
	text-transform: none;
	line-height: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.orangebig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFCC00;
	text-transform: none;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
	
	BODY
{
scrollbar-face-color: #bac4d0;
scrollbar-shadow-color: #8696AC;
scrollbar-highlight-color: #CAD1D9;
scrollbar-3dlight-color: #CAD1D9;
scrollbar-darkshadow-color: #A3B0C0;
scrollbar-track-color: #bac4d0;
scrollbar-arrow-color: #A3B0C0;
}
.tablerahmen {
 border: 2px solid #11537B;
}
.further {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #FFCC00;
	text-transform: none;
	line-height: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	cursor: hand;

}
.whitehead {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #FFFFFF;
	text-transform: none;
	line-height: normal;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	cursor: hand;
}


.textoben {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #FFFFFF;
	text-transform: none;
	line-height: normal;
	font-style: normal;
	font-variant: normal;
}